Bug 572139 - reset tiny flag in libblkid
Summary: reset tiny flag in libblkid
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux-ng
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 572121
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-10 12:00 UTC by Karel Zak
Modified: 2010-03-20 03:29 UTC (History)
2 users (show)

Fixed In Version: util-linux-ng-2.17.1-5.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of: 572121
Environment:
Last Closed: 2010-03-20 03:29:00 UTC
Type: ---


Attachments (Terms of Use)

Description Karel Zak 2010-03-10 12:00:01 UTC
+++ This bug was initially created as a clone of Bug #572121 +++

Description of problem:

The BLKID_TYNY_DEV flag in libblkid is not reseted in blkid_probe_set_device(), so if you probe more devices the library can assume that all devices are really small.

--- Additional comment from pm-rhel@redhat.com on 2010-03-10 06:24:47 EST ---

This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 1 Fedora Update System 2010-03-10 12:24:23 UTC
util-linux-ng-2.17.1-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/util-linux-ng-2.17.1-5.fc13

Comment 2 Fedora Update System 2010-03-11 07:16:50 UTC
util-linux-ng-2.17.1-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update util-linux-ng'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/util-linux-ng-2.17.1-5.fc13

Comment 3 Fedora Update System 2010-03-20 03:28:55 UTC
util-linux-ng-2.17.1-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.